#!/usr/bin/python3

import matplotlib.pyplot as plt


x = []
y = []

f = open('data')
for l in f:
  l = l.strip()
  ll = l.split(' ')
  x.append( float(ll[0]) )
  y.append( float(ll[1]) )


plt.plot(x,y)

plt.savefig('z.png')


